			@charset "utf-8";
/*
 Theme Name:   eMarketing Logic Custom - Vantage Child
 Theme URI:    /wp-content/themes/emarketinglogic-1
 Description:  Customized Vantange Child theme by eMarketing Logic (Gerry Garcia). For Brick & Mortar Retailer clients. 
 Author:       Gerry Garcia
 Author URI:   
 Template:     vantage
 Version:      1.0.0
 Text Domain:  vantage-child
*/

/*
For themes not using wp_enqueue_style() to enqueue their stylesheet, use the following line where twentyfourteen is the name of the directory where the theme resides:
@import url("../twentyfourteen/style.css");
*/
/*@import url("../vantage/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */

/* */
body.layout-full { /* Vantage bug? In Customizer/Footer setting "Footer Background" color also sets body backround to same color. */
	/*background: #fff!important;*/
}
.blog #primary { /* Vantage bug? Main Blog page "width: auto; float: none;" without this. */
	/*float: left;
	width: 71.287%;*/
}

/*                                                             */
/* Site-Wide HTML Tag Declarations                             */
body {
/* Vantage theme base font decalration of 100% = 10px */
	/*font-size: 160%!important;*/
}
.entry-content h2, .entry-content h3, .entry-content h4 { /*rubensteins*/
	font-weight: bold;
} 
.entry-content h3 { /*lori+lulu*/
	margin:0; 
}
h3 + p { /*lori+lulu*/
	margin-top:0!important; 
} 
.entry-content a:hover { /*jj cooper*/
	color: #336699!important; /*current issue with Vantage theme ccs requires !important*/
} 
.entry-content button, input[type='submit']  { /*jj cooper*/
	/*background: #996633;*/
	color: #ffffff; 
	font-size: 110%;
	font-weight: 700; 
}
.entry-content button a { /*jj cooper*/
	/*color: #ffffff;*/
	line-height: 1.25;
	text-decoration: none;
}
.entry-content button a:hover, .entry-content button a:focus, .entry-content button a:active { /*jj cooper*/
	color: #ffffff; 
}
hr { /*jj cooper*/
	background-color: #2c2825; 
	color: #bdbdbd; 
	}

/*                                                             */
/* Site-Wide Custom Class Declarations  
*/
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/*                                                             */
/* Site-Wide Layout Declarations                               */
/* PRE MASTHEAD */
#pre-masthead { /*jj cooper*/
	background: #2c2825; 
  	/*background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #535151), color-stop(1, #828181));
  	background: -ms-linear-gradient(bottom, #535151, #828181);
  	background: -moz-linear-gradient(center bottom, #535151 0%, #828181 100%);
  	background: -o-linear-gradient(#828181, #535151); 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#616060', endColorstr='#828181', GradientType=0);*/
	/*-webkit-box-shadow: 0px 3px 3px 0px #ababb7;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
 	/*-moz-box-shadow:    0px 3px 3px 0px #ababb7;  /* Firefox 3.5 - 3.6 */
  	/*box-shadow:         0px 3px 3px 0px #ababb7;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
	box-sizing: border-box;
	margin: 0 auto 0 auto; 
	padding: 0 35px;
	width: 100%;
}
	#pre-masthead aside.widget {
		display: inline-block;
		margin: 0 auto;
		padding: .5em .0em; 
		text-align: right;
	}
	#pre-masthead aside {
		float: right;
	}
	#pre-masthead aside:first-child {
		/*float: left;	/* For multiple <aside> */
		float: right; /* For only one <aside> */
	}
		#pre-masthead .widget-title {
			display: none!important;
		}
		#pre-masthead ul {
			list-style-type: none;
			margin: 0;
			padding: 0;
		}
			#pre-masthead li { /*jj cooper*/ 
				color: #ffffff; 
				display: inline-block;
				font-family: "Signika Negative", sans-serif;
				font-size: 1.0em; 
				font-weight: normal;
				line-height: 1.0;
				text-transform: none;
				*zoom: 1; *display: inline; *vertical-align: top /* hack for IE 7/9/10.  Don't support inline-block. */
			}
				#pre-masthead li:last-child {
					
				}
			#pre-masthead a {
				color: #000000;
				text-decoration: none;
			}
			#pre-masthead a:hover, #pre-masthead a:focus, #pre-masthead a:active { 
				color: #999999;
				text-decoration: underline;
			}
			#pre-masthead a[href^="mailto:"]:before { 
				content: "\2709"; /*"\1f4e7";*/
				display: inline-table;
				font-size: 1.25em;
  				margin-right: 0.25em; 
				vertical-align: middle;
			}
			#pre-masthead a[href^="tel:"]:before { 
  				content: "\260e";
  				margin-right: 0.25em;
				margin-left: 0.5em;
			}
			#pre-masthead a[href^="tel:"] {
  				text-decoration: none;
			}
			
			.color-alt1 {
				color: #000000;
			}

/* HEADER */
header#masthead .hgroup {
	padding-top: 0;
	padding-bottom: 0;
}
	header#masthead .hgroup .logo {
		
	}
	header#masthead .hgroup .logo img {
		padding-top: 0.0em; /*craig ryan*/
	}

#header-sidebar { 
	
}
#header-sidebar-eml {
	float: right;
	clear: none; 
}
	#header-sidebar aside.widget {
		
	}
	#header-sidebar-eml aside.widget {
		margin: .5em 0 0 0;
	}
		#header-sidebar .widget-title {
			
		}
		#header-sidebar ul {
			
		}
		#header-sidebar li { 
			
		}

/* NAVIGATION/MENU */
body.responsive.layout-full #page-wrapper #masthead .full-container { 
	
}
.menu-main-menu-container {
	
}
.sticky .menu-main-menu-container {
	height: 40px;
}
#logo-menu-right .main-navigation {
	margin: 0 0;
}

/*.main-navigation ul#menu-main-menu*/ 
.main-navigation ul.sub-menu {
	padding-bottom: 1.0em;
}
.main-navigation.sticky ul {
	text-align: center;
}
	.main-navigation ul li { /*jj cooper*/
		letter-spacing: 0.1em;
		padding-top: 72px; /* typically the height of the logo less height of nav text line */
		text-transform: uppercase; 
	} 
	.main-navigation.sticky ul li, .main-navigation ul li ul li {
		padding-top: 1.0em;
	}
		.main-navigation ul li a { 
			
		} 
		.main-navigation ul li:last-child a { 
			padding-right: 0;
		} 
			.main-navigation ul li.current-menu-item {
				text-decoration: underline;
			}
			.main-navigation ul li.current-menu-item > a {
	
			} 
			#masthead .hgroup .main-navigation ul li > a { /*jj cooper. current issue with Vantage theme ccs requires this declaration*/
				color: #ffffff;
			} 
			.main-navigation ul li > a:hover, .main-navigation ul li > a:focus, .main-navigation ul li > a:active { /*jj cooper*/ 
				color: #336699!important; /*current issue with Vantage theme ccs requires !important*/
			}

/* All PAGES */
/* MAIN SLIDER */
#main-slider {
	
}
	#main-slider .metaslider {
		
	}
		#main-slider .slider-wrapper { 
			
		}
			#main-slider .nivoSlider { /*craig ryan*/ 
				border-top: #996633 solid 1px!important;
				border-bottom: #996633 solid 3px!important;
			}
			#main-slider .nivo-caption {  
				background: none!important; 
				bottom: 40%!important; 
				font-size: 6.5em; 
				font-weight: bold; 
				text-transform: uppercase; 
				opacity: 1.0!important; 
			}

#main { /*don alans*/ 
	padding-top: 0em; 
	padding-bottom: 3.0em;;
}
.not-home #main { /* <div id="main" class="site-main"> */
	/*background-image: url(images/backg-main-interior-pages.png); /*rubensteins*/ 
	/*background-repeat: repeat-x; /*rubensteins*/ 
}
.page-child #main { 
	
}
.home #main { /* <div id="main" class="site-main"> */
	 
}
	.full-container { /* <div class="full-container"> */
	
	}
		.content-area { /* <div id="primary" class="content-area"> */
			
		}
			.site-content { /* <div id="content" class="site-content"> */
				
			}	
				.hentry { /* <article id="post-X" class="post-X ... hentry post"> */
						
				}
					.entry-main { /* <div class="entry-main"> */
						
					}
						.entry-header { /* <header class="entry-header"> */
						
						}
						article.page .entry-header { 
							
						}
							article.page .entry-header h1.entry-title, .entry-content h1 { /*lori+lulu*/ 
								font-family: Playfair Display;
								font-weight: 800;
								/*font-family: "Open Sans";
								font-weight: 800;*/
								font-style: italic;
								line-height: 1.25; 
								text-align: center;
							}
						.entry-content { 
						
						} 
							/*.not-home .entry-content div.panel-layout .panel-first-child { 
								padding: 0 6.0em;
							}*/
							.not-home div.entry-content > div.panel-layout > div.panel-grid:first-child { /*don alans*/ 
								/*margin-bottom: 0!important;*/
								padding: 0 6.0em;
							}
								/*.not-home div.entry-content > div.panel-layout > div.panel-grid > div.panel-grid-cell > div.panel-first-child { 
									margin-bottom: 0!important;
								}*/
									.not-home div.entry-content > div.panel-layout > div.panel-grid:first-child > div.panel-grid-cell > div.panel-first-child p:first-child { /*rubensteins*/
										color: #666666; 
										font-size: 24px; 
										font-weight: bold; 
										line-height: 1.5;
										margin: 0 0 0 0; 
										padding: 0; 
										text-align:center; 
									}
									.not-home div.entry-content > div.panel-layout > div.panel-grid:first-child > div.panel-grid-cell > div.panel-first-child p:first-child + hr { /*rubensteins*/
										margin-bottom: 3.0em;
										width: 40%;
									}
									.not-home .entry-content h3 {
										margin: 0 0 1.0em 0; 
									}
									.not-home .entry-content h4 {
										margin: 0 0 .25em; 
									}
									.not-home .entry-content h4 + p {
										margin: 0 0 1.0em 0!important;
									}
									.page-featured-image img { 
										
									}
									
									.associates .entry-content h3.widget-title {
										font-size: 100%;
									}
						
		.secondary { /* <div id="secondary" class="widget-area"> */
		
		}

/* */

/* */

/* Footer */   /* all don alans */ 
.site-footer h2 { font-size: 26px; font-weight: bold; } /*lori+lulu*/
.layout-full #colophon { 
	/*font-family: "Montserrat Light"!important;*/
	font-weight: 100!important;
	padding-bottom: 10px;
}
#footer-widgets .widget { /*lori+lulu*/
	padding: 0px;
}
#footer-widgets .widget .widget-title {
	font-size: 20px;
}
#footer-widgets .widget, #footer-widgets .widget p {
	/*font-family: "Montserrat Light"!important;*/
	font-weight: 100!important;
	font-size: 16px;
}
#footer-widgets .widget input[type=email] {
	display: block;
}

#colophon #site-info { 
	color: #ffffff;
	margin-top: 50px;
	text-align: center;
}
	#colophon #site-info a { 
		color: #ffffff!important;
	}
/* Footer: END */


/* EML Signup Widget */
.eml-signup-widget { /*rubensteins*/ 
	border-top: #024087 solid 1px;
	border-bottom: #024087 solid 1px;
	margin-top: 6.0em; 
	margin-right: auto;
	margin-left: auto; 
	width: 80%
}
.entry-content .widget_eml_email_marketing_signup h3.widget-title { /*rubensteins*/
	color: #024087;
	font-size: 30px;
	font-style: italic; 
	line-height: 1.25;
	margin: 0 0 .25em 0;
	text-align: center;
}
#eml-email-signup{ /*rubensteins*/
	text-align: center;
}
	#eml-email-signup p { /*rubensteins*/
		font-size: 120%; 
		text-align: center;
	}
		#eml-email-signup .eclubSignup p { /*rubensteins*/
			/*clear: none; 
			float: left; 
			width: 75%;*/
		}
		#eml-email-signup .eclubSignup p:last-child { /*rubensteins*/
			/*clear: none; 
			float: left; 
			margin: .75em 0;
			text-align: left;
			width: 25%;*/
		}
			#eml-email-signup input[type='submit'] { /*rubensteins*/ 
				/*display: inline-block;
				font-size: 75%; 
				text-align: center;*/
			}
	.widget_eml_email_marketing_signup #eml-email-signup form.eclubSignup + p { /*rubensteins*/
		/*clear: both;
		font-size: 100%;*/
	}
/* EML Signup Widget: END */

/* SiteOrigin Widgets - Social Media Buttons */
.so-widget-sow-social-media-buttons .sow-social-media-button { /*rubensteins*/
	font-size: 2.0em!important;
	margin-top: 0!important; 
	padding: 0.0em!important;
}
/* SiteOrigin Widgets - Social Media Buttons: END */

/* SiteOrigin Widgets - Call to Action */
.sow-cta-base { /*lori+lulu*/
	padding: 0!important;
}
.so-widget-sow-button .ow-button-base a { /*lori+lulu*/
	font-size: 1.25em!important; 
	font-weight: 400!important;
	padding: 0!important;
}
.so-widget-sow-button .ow-button-base a.ow-icon-placement-left [class^="sow-icon-"] {
	margin: -0.25em 10px 0 0!important;
}
.sow-cta-base .sow-icon-ionicons { /*lori+lulu*/
	font-size: 2.0em!important;
}
.sow-far:hover { /*lori+lulu*/
	color:#f47e3c!important; 
}
/* SiteOrigin Widgets - Call to Action: END */

/* SiteOrigin Widgets - Hero Images */
.so-widget-sow-hero .sow-slider-base ul.sow-slider-images li.sow-slider-image:hover {
	opacity: .6!important;
}
.so-widget-sow-hero .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h2 { 
	font-size: 28px!important;
	text-transform: uppercase;
	margin-bottom: 2.0em!important;
}
.so-widget-sow-hero .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper p { 
	font-size: 20px!important;
	line-height: 1.25!important;
	margin: 1em 0 .5em 0!important;
}
.so-widget-sow-hero .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper .sow-hero-buttons { 
	margin-top: 0!important;
}
.so-widget-sow-hero .ow-button-base a { 
	border: none!important; 
	font-size: 22px!important; 
	font-weight: bold; 
	padding: 0 1.0em .5em 1.0em!important; 
	text-transform: uppercase;
}
/* SiteOrigin Widgets - Hero Images: END */

/* Instagram Feed Plugin: START */
.sb_instagram_header { /*rubensteins*/
	padding: 0!important
}
#sb_instagram { /*rubensteins*/
	padding-bottom: 0!important;
}
#sbi_images { /*rubensteins*/
	padding: 0!important
}
/* Instagram Feed Plugin: END */

/* Small Screens: START  */
@media only screen and (max-width: 1075px) {
	#main-slider .nivo-caption { /*don alans*/ 
			font-size: 5.5em!important;
	}
}
@media only screen and (max-width: 800px) {
	#pre-masthead .full-container {
		padding: .5em 0;
	}
		#pre-masthead aside.widget {
			display: block;
			margin: 0 auto;
			padding: 0;
		}
		#pre-masthead aside {
			float: none;
		}
		#pre-masthead aside:first-child {
			float: none;
		}
			#pre-masthead aside ul {
				text-align: center;
			}
	#main-slider .nivo-caption { /*don alans*/ 
			font-size: 5.0em!important;
	}
}
			
/* #Mobile portrait - iPad  -- */
@media only screen and (max-width: 768px) {
	#main-slider .nivo-caption { /*don alans*/ 
			font-size: 4.5em!important;
	}
	#main { /*don alans*/ 
		padding-top: 4.0em; 
		padding-bottom: 3.0em;;
	}
	.not-home div.entry-content > div.panel-layout > div.panel-grid:first-child { /*don alans*/ 
		padding: 0 3.0em;
	}
}
/* #Mobile portrait - smaller than iPad  -- */
@media only screen and (max-width: 767px) {
	.home .sow-headline-container h1.sow-headline, .home .sow-headline-container h2.sow-headline { /*don alans*/ 
		font-size: 34px!important;
	}
	
	#colophon #site-info { /* ??? */
		text-align: center;
	}
	
	#eml-email-signup .eclubSignup p { /*rubensteins*/
		clear: both;
		float: none;
		width: auto;
	}
	#eml-email-signup .eclubSignup p:last-child { /*rubensteins*/
		clear: both; 
		float: none;
		margin: .75em 0;
		text-align: center;
		width: auto;
	}
}
@media only screen and (max-width: 680px) {
	
}
/* #Mobile Landscape - iPhone 5 -- */
@media only screen and (max-width: 568px) {
	#main-slider .nivo-caption { /*don alans*/ 
			font-size: 3.5em!important;
	}
}
/* #Mobile Landscape - iPhone pre 5 -- */
@media only screen and (max-width: 480px) { 
	#pre-masthead li { 
		display: block;
	}
	#pre-masthead li.mobile {
		display: none;
	}
	#pre-masthead a[href^="tel:"]:before { /*rubensteins*/
		margin-left: 0;
	}
	.entry-content .widget_eml_email_marketing_signup h3 { /*rubensteins*/
		font-size: 28px; 
	}
	
	#main-slider .nivo-caption { /*don alans*/ 
			font-size: 2.5em!important;
	}
	.not-home div.entry-content > div.panel-layout > div.panel-grid:first-child { /*don alans*/ 
		padding: 0 1.0em;
	}
	
	.widget_eml_email_marketing_signup #eml-email-signup form.eclubSignup + p { /*rubensteins*/
		font-size: 90%;
	}
}
@media only screen and (max-width: 320px) {
	#main-slider .nivo-caption { /*don alans*/ 
			font-size: 1.5em!important;
	}
	.not-home div.entry-content > div.panel-layout > div.panel-grid:first-child { /*don alans*/ 
		padding: 0 0.5em;
	}
}
/* Small Screens: END */

/* Screen Readers: START */

a:focus {
  outline: 5px auto -webkit-focus-ring-color!important;
  /*outline: 1px solid #ba8748!important;*/
}
/*[aria-hidden="true"] { visibility: hidden; }
.screen-reader-hidden{ aria-hidden: true; }*/

/* Screen Readers: END */

/*
	START: EML CUSTOMIZATIONS FOR WOOCOMMERCE 
*/
/* For some reason the Vantage thene breaks is the Template for these pages is not "Default Template". */ 
.woocommerce-cart #secondary,
.woocommerce-checkout #secondary,
.woocommerce-account #secondary {
	display: none;
}

.single.single-product #primary {
	float: none;
	width: 100%;
}

/*
Needs customization so it only takes place for Gift Card page. Either add class ".gift-card" to front end HTML or creat a product category specific for Gift Card pages 
*/
.woocommerce #content div.product .woocommerce-tabs {
	clear: none;
	float: left;
	width: 48%;
}
.woocommerce-tabs .tabs.wc-tabs {
	display: none;
}
.woocommerce-Tabs-panel h2 {
	display: none;
}

.woocommerce div.product div.images img {
	width: 60%;
}

.woocommerce div.product div.images img {
	width: 60%;
}
.woocommerce-product-gallery__trigger {
	display: none;
}

.woocommerce #page-wrapper .product h1.entry-title {
	/*color: #8e6705 !important;*/
}

/* "Product Add-Ons" plugin options not required for Gift Card pages. */
.product-addon-totals {
	display: none !important;
}

/* Vouchers plugin options not required for Gift Card pages. */
.voucher-image-options {
	display: none;
}
@media only screen and (max-width: 768px) { 
	.woocommerce #content div.product .woocommerce-tabs {
    float: none;
    width: 100%;
	}
}
/* END: EML CUSTOMIZATIONS FOR WOOCOMMERCE */